.black-menu li .black-menu__link.call-navRight{
  display: none;
}

#cards.cards-item.cards-item2 {
    margin-top: -85px;
    height: auto;
  padding-bottom: 40px
}

.ht-title h1{
    max-width: 900px;
    line-height: 125%;
}

.ht-title p{
  font-size: 18px;
  line-height: 125%;
  font-weight: 500;
  max-width: 700px;
}

.header-title{
    height: 480px;
}



.cards-list ul li p{
  font-size: 10px;
  line-height: 100%;
  font-style: normal;
  text-transform: none;
  font-weight: 600;
}

.cards-list2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cards-list2 .slogan {
    color: #0D0D0D;
    font-size: 16px;
    margin-top: 15px;
}

.cards-list2 .slogan span {
    color: #F24900;
}

.cards-list2 .slogan p{
     color: #0D0D0D;
    font-size: 14px;
    text-transform: none;
    font-style: normal;
    line-height: 110%;
    font-weight: 500;
    margin-top: 10px;
    line-height: 25px;
  word-wrap: break-word;
overflow-wrap: break-word;
    hyphens: auto;
}

.cards-list2 ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-style: italic;
    font-weight: 700;
    font-size: 20px;
    line-height: 125%;
    background: #FFF;
  max-width: 570px;
    width: 100%;
    padding: 20px;
  margin-bottom: 20px;
    text-transform: uppercase;
    -webkit-box-shadow: 0 6px 16px rgba(10, 11, 15, .1), 0 0 2px rgba(10, 11, 15, .06);
    box-shadow: 0 6px 16px rgba(10, 11, 15, .1), 0 0 2px rgba(10, 11, 15, .06);
    border-radius: 6px;
}

.cards-list2 ul li div{
    margin-right: 20px;
  }
  
  .slogan-img{
  display: flex;
  justify-content: space-between;
  color: #F24900;
  margin-right: 0px;
  align-items: center;
}


.slogan-img div:nth-child(2){
  margin-right: 0px;
}
  
.slogan-img img{
    min-width: 60px;
     max-width: 60px;
}

.ground-card {
    width: 100%;
    overflow: hidden;
    background: #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0px 6px 16px rgba(10, 11, 15, 0.06), 0px 0px 2px rgba(10, 11, 15, 0.06);
    box-shadow: 0px 6px 16px rgba(10, 11, 15, 0.06), 0px 0px 2px rgba(10, 11, 15, 0.06);
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 10px;
}

.ground-card a {
    display: block;
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 110%;
    padding: 39px 65px;
}

.ground-card a > img {
    height: 38px;
    width: auto;
    margin-bottom: 20px;
}

.ground-rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ground-rating span {
    font-weight: 700;
    font-size: 30px;
    line-height: 110%;
    margin-right: 10px;
}

.ground-rating div {
    width: 130px;
    overflow: hidden;
}

.ground-rating div img {
    width: 130px;
    height: 27px;
    margin-bottom: 0;
}

.block-feedbackModule .moduleBox {
    height: auto!important;
    position: relative;
    margin-right: auto;
    display: flex;
    max-width: 880px;
    width: 100%;
    justify-content: space-between;
}

.block-feedbackModule .moduleBox > a{
    display: none;
}

.moduleBox-ground{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.moduleBox iframe{
    height: 825px!important;
    max-width: 500px;
}

.feedbackContent{
    position: relative;
    align-items: flex-start;
}

.moduleImg{
    display: none;
}

@media screen and (max-width: 1199px){
    #cards.cards-item2{
        height: auto;
    }
  .cards-item2 .container{
    max-width: 960px;
  }
  .cards-list2 ul li{
    max-width: 470px;
  }
  
  .slogan-img img{
    min-width: 50px;
     max-width: 50px;
}

.cards-list2 ul li {
    font-size: 14px;
    line-height: 17px;
    padding: 14px 16px;
}
  
}


@media screen and (max-width: 991px){
    #cards.cards-item2{
        height: auto;
    }
  .cards-item2 .container{
    max-width: 720px;
  }
  .cards-list2 ul li{
    max-width: 340px;
    flex-direction: column;
    align-items: flex-start;
  }
  
  .ground-card{
      width: 200px;
  }
  
  .ground-card a {
          padding: 29px 25px;
  }
  
  .ground-card a > img {
    height: 22px;
    margin-bottom: 10px;
}

    .ground-rating div img {
        width: 79px;
        height: 16px;
        margin-bottom: 0px;
    }
    
        .ground-rating span {
        font-size: 16px;
        margin-right: 10px;
        line-height: 110%;
    }
  
  .moduleBox iframe{
    height: 625px!important;
}
}


@media screen and (max-width: 767px){
  .cards-item2 .container{
    max-width: 540px;
  }
  
  .cards-list2 ul{
   justify-content: center;
  }
  
    .cards-list2 ul li{
    max-width: none;
  }
  
      #cards.cards-item2{
        height: auto;
    }
    
    .block-feedbackModule .moduleBox{
        flex-direction: column;
    }
    
    .block-feedbackModule .moduleBox iframe{
        max-width: none;
    }
    .block-feedbackModule .moduleBox-ground{
        flex-wrap: wrap;
        flex-direction: row;
    }
    
    .block-feedbackModule .ground-card{
        width: 48%;
        margin-bottom: 20px;
    }
    
    .footer:before{
        z-index: -1;
        background: transparent;
    }
    
    .row.copyright-row{
        margin: 0;
    }
    .textwidget a{
        line-height: 135%;
    }
    
    .seoText, .seoText p{
        font-size: 14px;
        line-height: 135%;
    }
    
    .seoText ul li{
        line-height: 135%;
        margin-bottom: 5px;
        margin-top: 5px;
    }
  
}



@media screen and (max-width: 575px){
    
    .ht-title p{
  font-size: 16px;
}
    .cards-list2 ul li div{
        margin-right: 15px;
    }
    .cards-list2 ul li{
        max-width: 540px;
        margin-right: 15px;
        margin-left: 15px;
    }
      .cards-list2 .slogan{
    font-size: 16px;
    line-height: 125%;
    margin-right: 0px;
  }
    .cards-list2 .slogan p{
        font-weight: 500;
        font-size: 14px;
    }
}



@media screen and (max-width: 475px){
    .ground-card {
        height: 80px;
        margin-bottom: 10px;
        max-width: none;
        width: 100%;
    }
        .ground-card a {
        padding: 16px 17px 12px;
        font-weight: 500;
        font-size: 12px;
        line-height: 110%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

}
